kolab ready to with Kernel 2.6.5-8.26 (SuSE 9.1)?

Thomas Lotterer thl at dev.de.cw.com
Wed Apr 28 13:20:19 CEST 2004

On Wed, Apr 28, 2004, Dennis Leist wrote:

> Hi all,
> Does anybody encounter severe troubles with kernel 2.6 and kolab?
I don't see problems here. It already builds and installs on Gentoo
1.4.3 which comes with a 2.6.1 Kernel. Mandrake 10 comes with a native
Kolab packge and they have a 2.6 Kernel, too. Kolab itself is only a
userland application and even complex open source application it uses
like apache, postfix, imapd etc. have little if any relationship to the
kernel (keep in mind they run on non-Linux OSs as well).

BTW, I wanted to download SuSE 9.1 but
is missing anything but the SRPMs until now.

Thomas.Lotterer at cw.com, Cable & Wireless

More information about the users mailing list